#include <perms.h>
extern int Getloadavg(double Loadavg, int Nelem);
int _imp_mainep(int _imp_argc, char **_imp_argv) {
  int Rc;
  double La[3 /*0:2*/];
  Rc = Getloadavg(La, 3);
  Printstring(_imp_str_literal("Load average:  1 min: "));
  Print(La[0], 4, 4);
  Printstring(_imp_str_literal("  5 mins: "));
  Print(La[1], 4, 4);
  Printstring(_imp_str_literal("  15 mins: "));
  Print(La[2], 4, 4);
  Newline();
  exit(0);
  return (1);
}
